import { ModrinthProject } from "../lib/modrinth.ts";

export type Loader = "forge" | "fabric" | "vanilla" | "unset";

export type MCGrizzConf = {
  loader: Loader;
  version: string;
  mods?: {
    source: "modrinth";
    details: ModrinthProject;
    jarName?: string;
  }[];
};
