import { Content } from "../../components/Content.tsx";
import { ForgeVersions } from "../../islands/forgeVersions.tsx";

export default function ForgeSetup() {
  return (
    <div class="container p-8">
      <Content>
        <h2 class="font-pixel text-2xl">Forge Setup</h2>
        <p>Select the game version you wish to create a server for.</p>
        <ForgeVersions />
      </Content>
    </div>
  );
}
