import { Button } from "../../components/Button.tsx";
import { Content } from "../../components/Content.tsx";

export default function Setup() {
  return (
    <div class="container p-8">
      <Content>
        <h2 className="font-pixel text-2xl">Select Loader</h2>
        <p>Choose between Forge, Fabric, or Vanilla</p>

        <div class="m-auto flex gap-4 mt-4">
          <a href="/setup/vanilla">
            <Button href="/setup/vanilla">Vanilla</Button>
          </a>
          <a href="/setup/fabric">
            <Button href="/setup/fabric">Fabric</Button>
          </a>
          <a href="/setup/forge">
            <Button href="/setup/forge">Forge</Button>
          </a>
        </div>
      </Content>
    </div>
  );
}
